﻿
    .wrapper .contents .contents_right {
      width: 316px; }

.grid-footer {
    display: inline;
    width: 300px;
    float: left;
    margin-left: 11px;
    margin-right: 11px;
    position: relative;
}


#full_banner_inside {
	width:468px;
	margin:0 auto;
}

div#main {
	margin-left:50px;
	margin-right:50px;
}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}
#header {position:fixed; top:0px;width:100%;z-index: 3000000;}

#header.scroll{opacity:1; filter:alpha(opacity=100);}

#header.scroll:hover{opacity:1; filter:alpha(opacity=100);}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

#mdd li.mdd_element {
	display:none;
	position:relative;
	padding:0px 0px 0px 19px;
	zoom:1;
}
